0 Replies Latest reply on Sep 1, 2011 12:46 PM by dontripi

    flash builder apps and android support

    dontripi

      Hello fellow forum i want to know if the applications that I develop in flash builder are compatible with which versions of android?, it develops an agenda and I am testing on a mobile device with android 2.2.2, but will not install, I thank you for collaboration.